.cc-banner.cc-bottom{
z-index: 11000;
}

.loginform {
    border: 1px solid #cccccc;
    background: #fff;
    max-width: 624px;
    width: 100%;
    margin: 0 auto;
}

.ggg_box {
    color: #ffffff;
    font-size: 0.8em;
    margin-bottom: 25px;
    background: #222020;
}

    .ggg_box .ggg_logo {
        display: block;
        width: 100%;
        height: 74px;
        background: url(../images/ggg_logo.jpg) 50% 50% no-repeat;
        text-indent: -1000px;
        overflow: hidden;
        outline: none;
    }

    .ggg_box span {
        display: block;
        background: #9966cc;
        padding: 10px 15px;
        color: #dccbee;
    }

        .ggg_box span a {
            color: #dccbee;
        }

.part1 {
    margin-left: 20px;
    border-right: 1px solid #cccccc;
    width: 330px;
    float: left;
}

.part2 {
    margin-left: 20px;
    border: 0px solid #cccccc;
    width: 240px;
    float: left;
}

.artworks_table td {
    padding-bottom: 20px;
}

.niceform input, .niceform select {
    height: 30px;
}

.niceform input, .niceform textarea, .niceform select {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    font: 14px Arial, sans-serif;
    color: #494949;
}

.mobile_only {
    display: none;
}

.search_line td {
    padding: 5px;
    background: #ededed none repeat scroll 0 0;
}

.links_block a {
    display: block;
    width: 50%;
    float: left;
    font-size: 0.9em;
}

.uk_menu a {
    border: 1px solid #51b6c8;
    background: #fff;
    color: #4293ad;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    height: 28px !important;
    letter-spacing: 0px !important;
}

    .uk_menu a:hover {
        border: 1px solid #63bacc !important;
        background: #63bacc !important;
        color: #fff !important;
    }

.uk_menu .btn-group {
    padding-right: 7px;
}

.btn-danger.blue {
    border: 1px solid #51b6c8;
    background: #fff;
    color: #4293ad;
}

    .btn-danger.blue:hover {
        border: 1px solid #63bacc !important;
        background: #63bacc !important;
        color: #fff !important;
    }

.imb_box_adp {
    display: inline-block;
    margin-bottom: 30px !important;
    max-width: 100%;
}

    .imb_box_adp img {
        width: auto;
        max-width: 100%;
    }

.box_caption {
    display: box;
    width: 100%;
    background: #ededed;
    padding: 10px;
    font-size: 0.8em;
}

.a_center {
}

.art_page_holder h1 {
    color: #cc0000;
    text-transform: uppercase;
}

#content_blocks {
    position: relative;
}

.soc_btns_pls {
    position: absolute;
    top: 20px;
    right: 0;
}

    .soc_btns_pls .btn_wrap_8 .pictify_img_8 {
        float: none;
        margin-right: 10px;
    }

.s_copy {
    font-size: 0.8em;
}

.pic-border1 {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.framedimage1.adoptive {
    padding: 0;
}

.art_page_holder h2 {
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 18px;
    margin: 0;
    padding: 0;
    text-transform: none !important;
}

.dtp_desc {
    float: left;
    width: 30%;
    padding-right: 20px;
    margin-bottom: 20px;
}

.dtp_desc1 {
    float: left;
    width: 70%;
    padding-right: 20px;
    text-align: justify;
}

.save_pos {
    padding-right: 100px;
}

.art_page_holder {
    max-width: 770px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-top: 30px;
    padding-bottom: 40px;
}

.pic-border {
    position: relative;
}

.pos_btns {
    position: absolute;
    top: 30px;
    right: 20px;
    font-size: 20px;
    color: #CCC;
}

.art_page_holder h1.artist {
    margin: 0;
    font-size: 18px;
}

.art_page_holder h2.painting {
    margin: 0;
    font-size: 20px;
    color: #cc0000;
}

.r_text {
    text-align: right;
}

.c_text, .c_text * {
    text-align: center;
}

.col-left {
    float: left;
}

.col-right {
    float: right;
}

.sg_Table {
    display: table;
    width: 100%;
}

.sg_Row {
    display: table-row;
}

.sg_Cell {
    display: table-cell;
}

.w_100 {
    width: 100%;
}


.w_16 {
    width: 16%;
}

.w_20 {
    width: 20%;
}

.w_25 {
    width: 25%;
}

.w_33 {
    width: 33%;
}

.w_50 {
    width: 50%;
}

.sg_desc_block {
    width: 645px;
}

.right_box {
    width: 280px;
}

.col-row:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

table.adoptive img {
    width: 100%;
    max-width: none;
}

.framedimage, .framedimage1 {
    box-sizing: content-box !important;
}

img.adoptive {
    width: auto;
    max-width: 100%;
}

.formtable td {
    background: #f9f9f9;
    padding: 5px 10px;
}

.tnya {
    margin: 0 15px 10px;
}

td.label_col {
    max-width: 310px;
}

td.star_col {
    max-width: 20px;
}

ul.component_menu {
    display: block;
    width: 60%;
    margin: 0 auto;
    background: #9966cc;
    margin-bottom: 20px;
    margin-top: 10px;
}

    ul.component_menu li {
        display: inline-block;
        width: 50%;
    }

        ul.component_menu li a {
            display: block;
            color: #fff;
            font-size: 0.8em;
            font-weight: bold;
            text-align: center;
            line-height: 28px;
            text-transform: uppercase;
        }

            ul.component_menu li a.checked {
                background: #9966cc url(../images/check.png) 10px 7px no-repeat;
                padding-left: 30px;
            }

.formtable td input, .formtable td textarea, .formtable td select {
    width: 100%;
    border: 1px solid #dcdada;
    line-height: 1.9em;
}

.formtable td input, .formtable td select {
    height: 25px;
}

#loginbox {
    max-width: 640px;
}

.photos_show a {
    display: block;
    float: left;
    width: 20%;
    padding: 0 10px;
    height: 150px;
    overflow: hidden;
    margin-bottom: 20px;
}

.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

    .video-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }

div.sidingbox {
    width: 280px;
}

.g_map_s {
    width: 100%;
    height: 430px;
}

    .g_map_s a {
        display: block;
        width: 100%;
        height: 430px;
        background: url(/images/map_645.jpg) 50% 50% no-repeat;
    }

div.showdateheading.pointer {
    padding-right: 30px;
}

.gallerymess img {
    width: 100%;
}

.gallerymess div.descriptionboxes {
    left: 0;
    right: 0;
    width: auto;
}

.normaltext1 img {
    width: auto;
    max-width: 100%;
}

.freeze_img .normaltext1 img {
    width: 100%;
    max-width: none;
}

.artist_list {
    border-top: 1px solid #333;
}

.rel {
    position: relative;
}

.artist_list div:nth-child(odd ) {
    border-right: 1px solid #333;
}

.f_srch {
    position: absolute;
    top: -10px;
    right: 0;
}

h3.artistlist {
    font-size: 13.5833px;
}

.s_ftr {
    float: left;
    width: 50%;
    padding-left: 0px;
    padding-right: 20px;
    padding-top: 30px;
    padding-top: 50px;
}

.artist_list div:nth-child(even) .gt_rws {
    padding-left: 20px;
}

.s_ftr a {
    color: #51585d;
}

    .s_ftr a:hover {
        color: #cc0000;
    }

.pic_sdr {
    float: right;
    margin-top: -30px;
}

.carousel-caption {
    background: rgba(0, 0, 0, 0) url('../images/desc.png') repeat scroll 0 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
    padding: 7px 120px 7px 5px;
    line-height: 1em;
    text-shadow: none;
}

    .carousel-caption p {
        padding: 0;
        margin: 0;
    }

.carousel-indicators {
    bottom: 0px;
    padding: 0 10px 0 20px;
    left: auto;
    margin-left: 0;
    width: auto;
    right: 0;
}

    .carousel-indicators li {
        background: #000;
        border: none;
        height: 14px;
        width: 14px;
        border-radius: 14px;
    }

    .carousel-indicators .active {
        border: none;
        height: 14px;
        width: 14px;
        border-radius: 14px;
        margin: 1px;
    }

#carousel-generic {
    width: 645px;
    float: left;
}
/*ADOPTATION END*/
.dd_mobile {
    display: none;
    visibility: hidden;
}

.fl {
    float: left !important;
}

    .fl a {
        margin-left: 0px !important;
        margin-right: 20px;
    }

.select2-selection__rendered {
    font-size: 12px;
}

.select2-results__option {
    font-size: 12px;
    padding: 4px 6px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ebebeb !important;
    border-radius: 0px !important;
}

.select2-dropdown {
    border: 1px solid #CCCCCC;
    border-radius: 0px !important;
}

span.fixlink a, .tts a {
    color: #cc0000 !important;
}

    span.fixlink a:hover, .tts a:hover {
        text-decoration: underline;
    }

.ppt {
    border-bottom: 1px solid #ccc;
}

    .ppt td {
        margin-bottom: 5px;
        border-bottom: 5px solid #fff;
    }

.tts {
    border: 1px solid #EBEBEB;
    width: 100%;
    padding: 20px;
}

table.tts td {
    padding: 20px;
}

    table.tts td table td {
        padding: 0;
    }

.tts4 tr td {
    padding: 0px;
}

.tts span {
    display: block;
    padding-left: 20px;
}

.tts1 {
    border: 1px solid #EBEBEB;
    width: 440px;
    padding: 20px;
    height: 196px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

a.underliner {
}

    a.underliner:hover {
        text-decoration: underline;
    }

a.titlefont {
    font-size: 1.2em;
}

    a.titlefont:hover {
        font-size: 1.2em;
        text-decoration: underline;
    }

.tblbook {
    padding: 7px;
}

#schools li {
    display: block;
    width: 310px;
    float: left;
    margin-right: 10px;
}

div.authorlinks1 {
    font-size: 0.83em;
}

    div.authorlinks1 a {
        color: #51585d;
        text-decoration: none;
    }

        div.authorlinks1 a:hover {
            color: #cc0000;
        }

.normaltext h3 {
    color: #cc0000;
    text-transform: uppercase;
    font-size: 1.5em;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

hr {
    color: #ebebeb;
    background-color: #d6d6d6;
    height: 1px;
    border: none;
}

.tblkeyartistCopy td {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 5px;
}

.tblkeyartistCopy1 {
    color: #fff;
}

    .tblkeyartistCopy1 td {
        padding: 5px;
    }

td.back, td.txt {
    padding-left: 10px;
}

.feedback {
    color: #51585d;
    font-size: 1em;
    background: #ebebeb url('../images/feedbackarr.jpg') no-repeat 0% 100%;
    padding: 10px 10px 25px 10px;
    display: block;
    font-style: italic;
}

a.buttonbox_gray {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    background: #909496;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

    a.buttonbox_gray:hover {
        background: #7e8385;
        text-decoration: none;
    }

.subpage_artisttitle {
    font-size: 14px;
    text-transform: uppercase;
    color: #CC0000;
    font-weight: bold;
}

a.subpage_artisttitle {
    font-size: 14px;
    text-transform: uppercase;
    color: #CC0000;
    font-weight: bold;
}

    a.subpage_artisttitle:hover {
        text-decoration: underline;
    }

a.buttonbox_pink {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    background: #D772A5;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

    a.buttonbox_pink:hover {
        background: #7e8385;
        text-decoration: none;
    }

a.buttonbox_purple {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    background: #9966CC;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

    a.buttonbox_purple:hover {
        background: #7e8385;
        text-decoration: none;
    }

a.buttonbox_orange {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    background: #FF6600;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

    a.buttonbox_orange:hover {
        background: #7e8385;
        text-decoration: none;
    }

a.buttonbox_green {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    background: #4da3a9;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

    a.buttonbox_green:hover {
        background: #7e8385;
        text-decoration: none;
    }

a.buttonbox_blue {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    background: #668ccc;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

    a.buttonbox_blue:hover {
        background: #7e8385;
        text-decoration: none;
    }

a.buttonbox_red {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    background: #cc0000;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

    a.buttonbox_red:hover {
        background: #7e8385;
        text-decoration: none;
    }

div.notice {
    float: right;
    width: 150px;
    margin: 0 0 10px 10px;
    font-size: 0.9em;
    font-style: italic;
    color: #79838a;
}

.txtgraybox {
    display: block;
    background-color: #ebebeb;
    font-family: arial, verdana, tahoma, sans-serif;
    font-size: 0.85em;
    padding: 5px;
    # text-align:center;
}

.orangebox {
    display: block;
    background-color: #FF6600;
    font-family: arial, verdana, tahoma, sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    padding: 5px;
    color: #fff;
    text-align: center;
}

    .orangebox a {
        color: #fff;
    }

.tbl1 td {
    padding-bottom: 4px;
}

a#buttonbox {
    background-color: #9966cc;
    border-right: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    background-position: 100% 100%;
    /*border: 1px solid #E0E0E0;*/
    color: #FFFFFF;
    display: block;
    font-family: arial, verdana, tahoma, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

    a#buttonbox:hover {
        background-color: #8659b3;
        background-position: 100% 100%;
        /*border: 1px solid #E0E0E0;*/
        color: #FFFFFF;
        display: block;
        font-family: arial, verdana, tahoma, sans-serif;
        font-size: 11px;
        font-weight: bold;
        margin: 0;
        padding: 4px;
        text-align: center;
        text-decoration: none !important;
        text-transform: uppercase;
    }

div#leftside_records2 {
    float: left;
    width: 645px;
}

    div#leftside_records2 a:hover {
        text-decoration: underline;
    }

.inline {
    display: inline;
}

.normaltext {
    color: #51585d;
    font-size: 0.8em;
}

.normaltext1 {
    color: #51585d;
    font-size: 0.85em;
}

    .normaltext1.inline p {
        display: inline;
    }

img.framedimage {
    border: 1px solid #777470;
    background: #ebebeb;
    padding: 4px;
    float: left;
    margin: 0px 15px 10px 0px;
}

img.framedimage1 {
    border: 1px solid #777470;
    background: #ebebeb;
    padding: 4px;
    margin: 0px 0px 10px 0px;
}

img.framedimage2 {
    border: 1px solid #777470;
    background: #ebebeb;
    padding: 4px;
    margin: 0px 15px 10px 0px;
}

img.framedimage3 {
    border: 1px solid #777470;
    background: #ebebeb;
    padding: 4px;
    float: right;
    margin: 0px 0px 10px 10px;
}

.pad {
    margin-top: 3px;
}

h3.titling {
    color: #cc0000;
    margin-bottom: 25px;
    text-transform: uppercase;
}

h3.titling2 {
    color: #cc0000;
    margin-bottom: 5px;
    text-transform: uppercase;
}

h3.titling3 {
    margin-bottom: 5px;
    /*text-transform: uppercase;*/
    color: #51585D;
}

h3.titling4 {
    margin-bottom: 5px;
    color: #000;
    text-transform: uppercase;
    font-family: Verdana, 'Arial Black';
}

div.artwork_fulldesc {
    color: #51585d;
    font-size: 0.85em;
    margin-top: 13px;
}

span.red {
    color: #cc0000;
}

div.work_desc {
    padding: 3px 5px;
    font-size: 0.8em;
    color: #51585d;
}

.artworks {
    float: right;
    margin-left: 10px;
}

div.work_details_frame {
    background: #e7e7e6;
}

div.workdescription {
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 25px;
    margin-bottom: 40px;
}

a#other {
    background: url(../images/other_icn.gif) no-repeat 0 0;
}

    a#other:hover {
        background: url(../images/other_icn_over.gif) no-repeat 0 0;
    }

a#article {
    background: url(../images/article_icn.gif) no-repeat 0 0;
}

    a#article:hover {
        background: url(../images/article_icn_over.gif) no-repeat 0 0;
    }

a#auth {
    background: url(../images/auth_icn.gif) no-repeat 0 0;
}

    a#auth:hover {
        background: url(../images/auth_icn_over.gif) no-repeat 0 0;
    }

div.exmenu1 {
    float: right;
    font-size: 0.8em;
    margin-top: 7px;
}

    div.exmenu1 a {
        color: #303b42;
        text-decoration: none;
        display: block;
        float: right;
        padding-left: 20px;
        margin-left: 20px;
        line-height: 20px;
    }

        div.exmenu1 a:hover {
            color: #cc0000;
        }

.auth_title h1 {
    margin: 0;
    padding: 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    color: #3b3b3b;
    float: left;
    font-family: "Arial Black", Arial, sans-serif;
}

div.auth_title {
    margin-bottom: 30px;
}

div#leftside_records1 {
    float: left;
    width: 485px;
    padding-right: 15px;
    border-right: 1px solid #cbcbca;
}

div#rightcol1 {
    width: 420px;
    float: right;
}

.clearfix {
    clear: both;
}

.so-ft-search {
    float: right;
}

ul.so-ft-menu li a, ul.so-ft-menu li a:visited {
    color: #51585d;
    font-size: 0.95em;
}

.so-ft-copyright {
    text-align: right;
}

ul.so-ft-menu li.so-ft-menu-title {
    color: #898989;
    font-weight: bold;
    margin: 0 0 5px;
}

ul.so-ft-menu li {
    display: block;
    line-height: 18px;
}

ul.so-ft-menu {
    float: left;
    margin: 0 55px 0 0;
}

ul {
    list-style: none outside none;
}

div#footer {
    border-top: 1px solid #2b3135;
    border-bottom: 1px solid #2b3135;
    margin-top: 30px;
    clear: both;
    font-size: 0.8em;
    color: #51585d;
    padding-top: 20px;
    padding-bottom: 20px;
}

img.so-border {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 5px;
}

.list_image_featured {
    float: left;
    margin: 0 7px 7px 0;
    position: relative;
}

    .list_image_featured img {
        height: 73px;
        width: 73px;
    }

a.wlink {
    display: block;
    color: #51585d;
    text-decoration: none;
    font-size: 1.1em;
    line-height: 2em;
    background: url(../images/bullit.gif) no-repeat 0% 9px;
    padding-left: 10px;
}

    a.wlink:hover {
        color: #cc0000;
    }

.productthumbs a {
    display: block;
    float: left;
    border: 1px solid #ebebeb;
    padding: 1px;
    background: #fff;
    margin: 0 0 5px 1px;
}

    .productthumbs a:hover {
        border: 1px solid #d7d7d7;
    }

.productthumbs {
    height: 46px;
    overflow: hidden;
}

div.price {
    background: url(../images/price.png) no-repeat 0 0;
    line-height: 21px;
    float: right;
    padding-left: 20px;
    padding-right: 5px;
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 0px;
    font-weight: bold;
    font-size: 1.3em;
}

div.showimage {
    text-align: center;
    position: relative;
}

    div.showimage a {
        display: block;
    }

div.titlebox {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.rightimagebox {
    margin-bottom: 50px;
    position: relative;
}

a.vlink {
    text-decoration: none;
    font-size: 0.8em;
    background: url(../images/bullit.gif) no-repeat 100% 50%;
    padding-right: 6px;
}

a.vlink1 {
    text-decoration: none;
    font-size: 0.8em;
    background: url(../images/bullit.gif) no-repeat 100% 50%;
    padding-right: 6px;
    float: right;
}

div.borderedbox {
    border: 10px solid #ebebeb;
    padding: 10px 16px;
    color: #51585d;
    font-size: 0.8em;
    margin-bottom: 50px;
}

    div.borderedbox b {
        color: #2b3135;
    }

    div.borderedbox hr {
        color: #c1c3c4;
        border: none;
        height: 1px;
    }

    div.borderedbox h3 {
        color: #cc0000;
        margin-bottom: 3px;
        font-size: 1.5em;
        text-transform: uppercase;
    }

div#rightcol {
    width: 280px;
    float: right;
}

div.exnotice {
    clear: both;
    color: #51585d;
    font-size: 0.8em;
}

div.exnotice1 {
    color: #51585d;
    font-size: 0.8em;
}

div.exnotice_inside {
    color: #51585D;
    font-size: 0.8em;
    padding-top: 30px;
    float: right;
    width: 475px;
}

.exnotice_inside span {
    display: block;
    border-left: 3px solid #909496;
    padding-left: 10px;
}

div.authorlinks div.img_logo {
    width: 150px;
    position: absolute;
    top: 40px;
    left: 0;
}

.authorlinks.set_fix_1 {
    min-height: 160px;
}

div.authorlinks {
    float: left;
    width: 150px;
    color: #51585d;
    font-size: 0.83em;
    position: relative;
}

    div.authorlinks a {
        display: block;
        color: #51585d;
        text-decoration: none;
        /*padding-right: 15px;*/
    }

        div.authorlinks a:hover {
            color: #cc0000;
        }

div.authorlinks2 {
    float: left;
    width: 322px;
    color: #51585d;
    font-size: 0.83em;
}

    div.authorlinks2 a {
        display: block;
        color: #51585d;
        text-decoration: none;
        font-size: 0.83em;
    }

        div.authorlinks2 a:hover {
            color: #cc0000;
            font-size: 0.83em;
        }

div.authorlinks3 {
    float: left;
    width: 170px;
    color: #51585d;
    font-size: 0.83em;
}

    div.authorlinks3 a {
        display: block;
        color: #51585d;
        text-decoration: none;
    }

        div.authorlinks3 a:hover {
            color: #cc0000;
        }

div.partshowbox {
    float: left;
    width: 250px;
    font-size: 0.83em;
}

    div.partshowbox a {
        color: #51585d;
        text-decoration: none;
    }

        div.partshowbox a:hover {
            color: #cc0000;
        }

div.partshowbox_l {
    float: left;
    width: 450px;
    font-size: 0.83em;
    color: #51585d;
}

    div.partshowbox_l a {
        color: #51585d;
        text-decoration: none;
    }

        div.partshowbox_l a:hover {
            color: #cc0000;
        }

div.partshowbox_l2 {
    float: left;
    width: 400px;
    font-size: 0.83em;
}

    div.partshowbox_l2 a {
        color: #51585d;
        text-decoration: none;
    }

        div.partshowbox_l2 a:hover {
            color: #cc0000;
        }

div.partshowbox_l3 {
    float: left;
    width: 370px;
    font-size: 0.83em;
}

    div.partshowbox_l3 a {
        color: #51585d;
        text-decoration: none;
    }

        div.partshowbox_l3 a:hover {
            color: #cc0000;
        }


div.partshowbox_l4 {
    float: left;
    width: 645px;
    font-size: 0.83em;
}
.caption_l4{
	float:left;
}
    div.partshowbox_l4 a {
        color: #51585d;
        text-decoration: none;
    }

        div.partshowbox_l4 a:hover {
            color: #cc0000;
        }

div.exdescription {
    color: #51585d;
}





div.partshowbox_l5 {
    float: left;
    width: 500px;
    font-size: 0.83em;
}

    div.partshowbox_l5 a {
        color: #51585d;
        text-decoration: none;
    }

        div.partshowbox_l5 a:hover {
            color: #cc0000;
        }






.picholder {
    float: left;
    margin-right: 20px;
}

    .picholder img {
        width: auto;
        max-width: 100%;
    }

.picholder_r {
    float: right;
}

.picholder_l {
    float: left;
    margin-right: 20px;
}

div.exdescription {
    clear: both;
    margin-top: 10px;
    position: relative;
}

a#review {
    background: url(../images/review_icn.gif) no-repeat 0 0;
    font-weight: bold;
}

    a#review:hover {
        background: url(../images/review_icn_over.gif) no-repeat 0 0;
        font-weight: bold;
    }

a#preview {
    background: url(../images/preview_icn.gif) no-repeat 0 0;
    font-weight: bold;
}

    a#preview:hover {
        background: url(../images/preview_icn_over.gif) no-repeat 0 0;
    }

a#video {
    background: url(../images/video_icn.gif) no-repeat 0 0;
    font-weight: bold;
}

    a#video:hover {
        background: url(../images/video_icn_over.gif) no-repeat 0 0;
    }

a#promo {
    background: url(../images/promo_icn.gif) no-repeat 0 0;
    font-weight: bold;
}

    a#promo:hover {
        background: url(../images/promo_icn_over.gif) no-repeat 0 0;
    }

div.exmenu {
    float: right;
    font-size: 0.8em;
    margin-bottom: 10px;
}

    div.exmenu a {
        color: #303b42;
        text-decoration: none;
        display: block;
        float: right;
        padding-left: 20px;
        margin-left: 20px;
        line-height: 20px;
    }

        div.exmenu a:hover {
            color: #cc0000;
        }

span.date {
    color: #2b3135;
    font-size: 0.8em;
    float: left;
    display: block;
    font-weight: bold;
    line-height: 20px;
}

span.date0height {
    color: #2b3135;
    font-size: 0.95em;
    float: left;
    font-weight: bold;
    line-height: 20px;
}

span.dateaheight {
    color: #2b3135;
    font-size: 0.95em;
    font-weight: bold;
    line-height: 20px;
}

span.boxtitlemini {
    color: #CC0000;
    font-size: 0.8em;
    float: left;
    display: block;
    font-weight: bold;
    line-height: 20px;
}

.exhibition h3 {
    color: #cc0000;
    margin-bottom: 3px;
    text-transform: uppercase;
}
.caption_l4{
	font-size: 0.83em;
}
.caption_l4 .date{
	font-size: 0.95em;
}
#div.exhibition {
    # border-bottom: 1px solid #ebebeb;
    # padding-bottom: 30px;
    # margin-bottom: 30px;
    #;
}

div.splitter {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

div.splitter_rightlinks {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

div.spacer {
    border-bottom: 0px solid #ebebeb;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

div#leftside_records {
    float: left;
    width: 645px;
}

div#content_blocks {
    margin-top: 20px;
}

div#hider {
    position: absolute;
    width: 123px;
    height: 37px;
    top: 0px;
    right: 0px;
}

.p1 {
    margin-bottom: 18px;
}

.textstring {
    color: #373d40;
    font-weight: bold;
}

div#animated_text {
    height: 37px;
    line-height: 37px;
    overflow: hidden;
    clear: both;
    position: relative;
    border-bottom: 2px solid #2b3135;
}

div.sidingbox {
    width: 280px;
    height: 110px;
    padding-left: 25px;
    overflow: hidden;
    position: relative;
}

div#right_banners {
    float: right;
}
div#right_banners .text_banners{
	
	width:280px;	
}
div#right_banners .text_banners li{
	border-left: 25px solid #d772a5;
	background:#f8e7f0;
	min-height:110px;
	margin-bottom:15px;
}
div#right_banners .text_banners li:nth-child(2){
	border-left: 25px solid #ff6600;
	background:#ffe5d4;
}
div#right_banners .text_banners li:nth-child(3){
	border-left: 25px solid #ba83f1;
	background:#f0eaf4;
	margin-bottom:0 !important;
}
div#right_banners .text_banners li a{
	display:block;
	padding:20px;
	color:#898791;
}
div#right_banners .text_banners li a h3{
	text-transform:uppercase;
	font-weight:bold;
	font-family: Arial Black,Arial Bold,Gadget,sans-serif; 
	font-size:20px;
}

div.description {
    line-height: 32px;
    background: url(../images/desc.png);
    position: absolute;
    bottom: 0px;
    z-index: 10000;
    width: 100%;
    padding-left: 10px;
    color: #fff;
}

.therow {
    clear: both;
    margin-bottom: 20px;
    font: 0.8em/1.4 Arial, sans-serif;
}

#.newfloatingr_sponsor {
    #float:right;
    #width:400px;
    #border:1px dashed red;
    #;
}

.thecolumn1 {
    float: left;
    width: 100px;
    font: 0.875em/1.4 Arial, sans-serif;
}

.thecolumn2 {
    margin-left: 105px;
}

.picholder_abs {
    position: absolute;
    width: 300px;
    top: -65px;
    right: 0px;
}

.picholder_abs1 {
    float: right;
    width: 300px;
}

div.showdateheading {
    line-height: 32px;
    background: #909496;
    position: relative;
    bottom: 0px;
    z-index: 10000;
    width: 100%;
    padding-left: 0px;
    color: #fff;
}

.pointer {
    cursor: pointer;
}

.arrow {
    top: 8px;
    right: 5px;
    position: absolute;
    width: 15px;
    height: 15px;
    background: #909496 url(../images/arrowsdwn.gif) no-repeat;
}

.arrdown {
    background: #909496 url(../images/arrowsdwn.gif) 50% 100% no-repeat;
}

.toggle div.toggle_cont {
    display: none;
}

div.descriptionboxes {
    line-height: 32px;
    background: url(../images/desc.png);
    position: absolute;
    bottom: 0px;
    z-index: 5000;
    width: 280px;
    color: #fff;
    font-weight: normal;
    left: 0px;
}

div.description245 {
    line-height: 23px;
    background: url(/images/desc.png);
    position: absolute;
    bottom: 0px;
    z-index: 10000;
    width: 245px;
    padding-left: 10px;
    color: #fff;
    font-weight: normal;
    display: block;
}

div.description246 {
    line-height: 23px;
    position: absolute;
    bottom: 0px;
    z-index: 10000;
    width: 245px;
    padding-left: 10px;
    color: #fff;
    font-weight: normal;
    display: block;
}

div#slideimages {
    width: 645px;
    height: 366px;
    overflow: hidden;
    float: left;
    position: relative;
    z-index: 10;
}

div#mainblock {
    margin-top: 3px;
    position: relative; /*	z-index:-1000; */
}

    div#mainblock:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

div#topmenu {
    position: absolute;
    bottom: 0px;
    left: -20px;
    z-index: 10000;
}

    div#topmenu a {
        display: block;
        float: left;
        height: 30px;
        line-height: 30px;
        text-decoration: none;
        color: #686868;
        margin: 0 20px 0 20px;
        z-index: 10000;
    }

        div#topmenu a:hover {
            color: #222222;
        }

div#logo {
    width: 298px;
    height: 21px;
    position: absolute;
    top: 15px;
    left: 0px;
}

    div#logo a {
        background: url(../images/logo1.png);
        text-indent: -10000px;
        overflow: hidden;
        border: none;
        display: block;
        width: 353px;
        height: 25px;
    }

div#promo.v2 {
    position: absolute;
    top: 23px;
    left: 390px;
    color: #5d6468;
    font-size: 15px;
    font-weight: 700;
}

div#header {
    height: 78px;
    border-bottom: 1px solid #cc0000;
    position: relative;
    z-index: 10000;
    height: 106px;
    margin-top: 20px;
}

div#body_wrapper {
    max-width: 940px;
    margin: 0 auto;
    width: 940px;
    min-width: 940px;
}

html, body, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, p, blockquote, form, fieldset, legend, table, td, th {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    width: 100%;
}

body {
    font: 0.875em/1.4 Arial, sans-serif;
    background: none repeat scroll 0 0;
}

img {
    border: 0 none;
}

a {
    color: #cc0000;
    text-decoration: none;
}

.dropdown {
    padding: 3px;
    height: 30px;
    width: 220px;
    border: 1px solid #ebebeb;
}

a.moreinfo {
    margin-top: 0px;
    color: #51585d;
}

#a.menuitem2 {
    #font-size:11px;
    #color: #303b42;
    #font-weight:bold;
    #;
}

# # #a.menuitem2:hover {
    #color: #cc0000;
    #;
}

.tts #OT_searchWrapperAll h2 {
    color: #cc0000;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 16.3833px;
}

a.book_ticket {
    display: block;
    font-weight: bold;
    width: 100px;
    height: 30px;
    border: 1px solid #e9e9e9;
    padding: 10px;
}

    a.book_ticket:hover {
        color: #fff;
        background: #CC0000;
        border: 1px solid #CC0000;
    }

#smoothmenu1 {
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 10000;
    font: 0.93em/1.4 Arial, sans-serif;
    width: 100%;
}

    #smoothmenu1 ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        z-index: 10000;
    }

        #smoothmenu1 ul li {
            display: inline;
            float: left;
            position: relative;
            z-index: 10000;
            height: 28px;
            line-height: 28px;
        }

            #smoothmenu1 ul li a {
                display: block;
                background: #ffffff;
                color: black;
                padding: 0px 27px 0px 0px;
                border-right: 0px solid #778;
                border-left: 0px solid #778;
                border-top: 0px solid #778;
                border-bottom: 0px solid #778;
                color: #2d2b2b;
                text-decoration: none;
                z-index: 10000;
                height: 28px;
                line-height: 29px;
                font-size: 13px;
            }

            * html #smoothmenu1 ul li a { /*IE6 hack to get sub menu links to behave correctly*/
                display: inline-block;
            }

                #smoothmenu1 ul li a:link, #smoothmenu1 ul li a:visited {
                    color: #686868;
                }

                #smoothmenu1 ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
                    background: white;
                    color: black;
                }

            #smoothmenu1 ul li.dwn_arr:after {
                content: '';
                display: block;
                position: absolute;
                top: 11px;
                right: 40px;
                width: 11px;
                height: 8px;
                background: url(../images/down_arrow_menu.gif) 0 0 no-repeat; /* border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #666;*/
            }

            #smoothmenu1 ul li.dwn_arr {
                padding-right: 26px;
            }

            #smoothmenu1 ul li a:hover {
                background: white; /*background of menu items during onmouseover (hover state)*/
                color: #222222;
            }
            /*1st sub level menu*/
            #smoothmenu1 ul li ul {
                position: absolute;
                left: 0;
                display: none; /*collapse all sub menus to begin with*/
                visibility: hidden;
                border-bottom: 1px solid #778;
            }

            #smoothmenu1 ul li:hover ul {
                display: block;
                visibility: visible;
            }
            /*Sub level menu list items (undo style from Top level List Items)*/
            #smoothmenu1 ul li ul li {
                display: list-item;
                float: none;
                height: auto;
            }
                /*All subsequent sub menu levels vertical offset after 1st level sub menu */
                #smoothmenu1 ul li ul li ul {
                    top: 0;
                }
                /* Sub level menu links style */
                #smoothmenu1 ul li ul li a {
                    font: 0.9em/1.4 Arial, sans-serif;
                    width: 160px; /*width of sub menus*/
                    padding: 5px;
                    margin: 0;
                    #margin-left:20px;
                    border-top-width: 0;
                    border-right: 1px solid #778;
                    border-left: 1px solid #778;
                    border-top: 1px solid #778;
                    height: auto;
                }
/* Holly Hack for IE \*/
* html #smoothmenu1 {
    height: 1%;
}
/*Holly Hack for IE7 and below*/
#container {
    margin-top: 10px;
}

.relative {
    position: relative;
}

#container .tooltip {
    background: #fff;
    line-height: 20px;
    width: 100%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    color: #333;
    padding-top: 0;
    padding-bottom: 0px;
    font-size: 0.8em;
    text-align: left;
    padding-left: 15px;
    font-style: italic;
    opacity: 1;
    position: relative;
}

    #container .tooltip a, #container .tooltip span {
        color: #4E6C7D;
    }

#container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*width: 955px;*/
    width: 940px;
}

    #container.inside {
        width: 100%;
    }

.inside .box {
    width: 50% !important;
}

.box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.3%;
    padding: 0 15px 0 0;
    float: left;
    margin-bottom: 15px;
}

.set_columns_2 .box {
    width: 50%;
}

.box a:hover {
    text-decoration: underline;
}

.box .relative {
    border: 1px solid #e3e3e3;
    background: #fff;
}

.noborder .box .relative {
    border: none;
}

.box .img_holder img {
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}

.img_holder {
    padding: 10px;
    text-align: center;
}

.noborder .img_holder {
    padding-left: 0;
}

#container .itop {
    background: #fff;
    line-height: 20px;
    width: 100%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    color: #cc0000;
    padding-left: 15px;
    font-weight: 600;
    text-align: left;
    font-size: 0.9em;
    padding-bottom: 0;
    text-transform: uppercase;
}

#container .work_footer {
    background: #f4f4f4;
    border-top: 1px solid #e3e3e3;
    line-height: 20px;
    width: 100%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    color: #333;
    font-size: 0.8em;
    text-align: left;
    padding-left: 10px;
}

    #container .work_footer a {
        color: #4e6c7d;
        margin-right: 20px;
    }

        #container .work_footer a i {
            margin-right: 5px;
        }

.pagination {
    margin: 20px 0;
    text-align: center;
    display: none;
}

    .pagination ul {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
        display: inline-block;
        margin-bottom: 0;
        margin-left: 0;
        margin: 0 auto;
    }

        .pagination ul > li {
            display: inline;
            line-height: 20px;
        }

            .pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
                border-left: 1px solid #DDDDDD;
            }

            .pagination ul > li > a, .pagination ul > li > span {
                background-color: #FFFFFF;
                border-color: #DDDDDD;
                border-style: solid;
                border-width: 1px 1px 1px 0;
                float: left;
                line-height: 20px;
                padding: 4px 12px;
                text-decoration: none;
            }

        .pagination ul > .active > a, .pagination ul > .active > span {
            color: #999999;
            cursor: default;
        }

        .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
            background-color: #F5F5F5;
        }

#infscr-loading {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9999;
    padding: 0px;
    font-size: 1em;
    text-align: center;
    line-height: 26px;
    background: #464d57;
    color: #FFF;
}

    #infscr-loading img {
        display: none !important;
    }

.box .descr {
    padding: 0 10px 10px 15px;
    color: #51585D;
    font-size: 12px;
}

.dialog .x_close {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #ccc;
    cursor: pointer;
    font-size: 20px !important;
}

    .dialog .x_close:hover {
        color: #000;
    }

.loader .bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    z-index: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: .5;
}

.loader .spinner {
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -70px;
    position: absolute;
    z-index: 2;
}

    .loader .spinner img {
        vertical-align: middle;
    }

.loader span {
    font-weight: 300;
    color: #eee;
    font-size: 18px;
    font-family: Open Sans;
}

.ajaxloader .bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    z-index: 1000;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=5);
    -moz-opacity: 0.05;
    -khtml-opacity: 0.05;
    opacity: .05;
}

.ajaxloader .spinner {
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -50px;
    position: absolute;
    z-index: 2000;
    background: #909496;
    color: #fff;
    padding: 10px;
}

    .ajaxloader .spinner img {
        vertical-align: middle;
    }

.dialog {
    display: none;
}

.form-title {
    font-size: 24.5px;
    font-weight: 300;
}

.ui-widget-overlay {
    background-color: #000 !important;
    background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: .85 !important;
    z-index: 160 !important;
}

.ui-dialog {
    z-index: 100000 !important;
    border: none !important;
    padding: 0 !important;
}

.ui-widget-overlay {
    z-index: 11000 !important;
}

.ui-dialog-titlebar {
    display: none;
}

.ui-corner-all {
    border-radius: 0px !important;
}

.b_img_holder {
    width: 100%;
    position: relative;
}

    .b_img_holder img {
        width: 100%;
        height: auto;
    }

.descr_artist {
    display: block;
    color: #868080;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 7px;
}

h1.descr_wtitle {
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 17px;
    margin-top: 8px;
    color: #CC0000;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
}

.logovert {
    position: absolute;
    top: 0;
    right: -13px;
    width: 11px;
    height: 154px;
    background: url(../images/logo_vert.jpg) 0 0 no-repeat;
}

.w_cont_table {
    margin-top: 20px;
    margin-bottom: 20px;
}

.w_cont_left {
    float: left;
    width: 280px;
    font-size: 12px;
    color: #4e4e4e;
    line-height: 24px;
}

.w_cont_right {
    float: right;
    width: 400px;
    font-size: 11px;
    color: #4e4e4e;
}

.w_cont_left span {
    display: block;
}

.w_author {
    font-weight: bold;
}

#toplink:hover {
    opacity: 1;
}

#toplink {
    background: none repeat scroll 0 0 #333333;
    border-radius: 3px;
    bottom: 20px;
    color: #FFFFFF;
    display: none;
    font-size: 18px;
    height: 30px;
    line-height: 28px !important;
    opacity: 0.8;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 30px;
}

    #toplink .fa {
        line-height: 28px !important;
    }


/* LIQUID IMAGES */
.fluid_images {
    margin-bottom: 30px;
    margin-left: -10px;
    margin-right: -10px;
}

.image_holder {
    display: block;
    float: left;
    position: relative;
}

    .image_holder.h2:after {
        padding-top: 140%;
        display: block;
        content: '';
    }

    .image_holder.h1:after {
        padding-top: 70%;
        display: block;
        content: '';
    }

    .image_holder img {
        width: 100%;
        height: auto;
    }

    .image_holder .mainratio {
        position: absolute;
        top: 10px;
        bottom: 10px;
        right: 10px;
        left: 10px;
    }

.w2 {
    width: 50%;
}

.fancybox-opened {
    z-index: 100000 !important;
}
/* END OF LIQUID IMAGES*/
.ev_menu {
    display: block;
    margin: 0;
    padding: 0;
    background: #9966cc;
    list-style: none;
    margin-bottom: 50px;
}

    .ev_menu li {
        display: inline-block;
        background: #9966cc;
        margin: 0;
        padding: 0;
    }

        .ev_menu li a {
            color: #fff;
            display: block;
            padding: 10px 15px 10px 14px;
        }

            .ev_menu li a:hover {
                color: #fff;
                background: #5c29a3;
            }

.ev_left1 {
    float: left;
    width: 70%;
    padding-right: 20px;
}

.ev_right1 {
    float: right;
    width: 30%;
}

.img_responsive {
    width: auto;
    max-width: 100%;
    height: auto;
}

.dark_line {
    background: #313f4a;
    text-align: center;
    color: #fff;
    margin-top: 20px;
    margin-top: 20px;
    padding: 5px 0;
}

    .dark_line h3 {
        text-transform: uppercase;
    }

.ev_left2 {
    float: left;
    position: relative;
}

.ev_right2 {
    float: right;
    position: relative;
}

.blue_caption {
    color: #fff;
    background: #9966cc;
    padding: 5px 10px;
}

.fixed_1 {
    position: absolute;
    left: 0;
    bottom: -15px;
}

.fixed_2 {
    position: absolute;
    right: 0;
    bottom: -15px;
}

.ev_grand_title {
    margin-top: 50px;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    color: #9966cc;
}

    .ev_grand_title b {
        color: #000000;
        font-weight: 900;
    }

.photo_row {
    margin-top: 20px;
}

.fl1_50 {
    position: relative;
    width: 50%;
    float: left;
}

.flr_50 {
    position: relative;
    width: 50%;
    float: right;
}

.ttle1 {
    text-transform: uppercase;
    color: #485158;
    margin-bottom: 20px;
    display: block;
}

.sb_menu a {
    display: block;
    float: left;
    width: 50%;
    font-size: 0.85em;
}

.sb_menu1 a {
    display: block;
    float: left;
    width: 25%;
    font-size: 0.85em;
}

.slick-dots {
    bottom: -35px;
}

.partner_block {
    float: left;
    width: 33.33%;
}

.partner_logo {
    display: table-cell;
    height: 45px;
    vertical-align: middle;
    padding-bottom: 15px;
    width: 100%;
}

    .partner_logo img {
        width: auto;
        height: auto;
        max-width: 175px;
        max-height: 45px;
    }

.partner_descr {
    padding-right: 20px;
}

.pic_gallery {
    margin-bottom: 0px;
    margin-top: 30px;
}

.mb20 {
    margin-bottom: 20px;
}

a.btn_blue {
    display: inline-block;
    padding: 10px 15px;
    color: #fff;
    background: #9966cc;
}

.noticer {
    background-color: #313f4a;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    margin-top: 20px;
}

.mb_list {
    display: block;
    height: 65px;
    padding-left: 20px;
    color: #404040;
    font-family: "Roboto",sans-serif;
    font-weight: 600;
    font-size: 18px;
    background: url(/imgs/2/dot.gif) 0 7px no-repeat;
    margin-bottom: 3px;
    margin-top: 30px;
}

.sz1 {
    min-width: 260px;
    text-align: center;
}

.benefit_desc {
    display: block;
    color: #51585d;
    padding-left: 20px;
    font-size: 0.85em;
    border-bottom: 3px solid #d1d1d6;
    margin-bottom: 3px;
    min-height: 60px;
}

.bx1 {
    margin-bottom: 30px;
}

.logo_gallery {
    border: none;
}

    .logo_gallery .logo_gallery_holder {
        float: left;
        width: 33%;
    }

        .logo_gallery .logo_gallery_holder img {
            width: 75%
        }
.img-resp{
    position:relative; height:550px;

}

.img-resp div{
    position:absolute; top:0; left:0; right:-300px;
}                